
singleton Material(meinberg_front_12)
{
   mapTo = "front_12";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/front_12";
   translucentBlendOp = "None";
};

singleton Material(meinberg_front_7)
{
   mapTo = "front_7";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/front_7";
   translucentBlendOp = "None";
};

singleton Material(meinberg_Fencing_Iron2)
{
   mapTo = "Fencing_Iron2";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/Fencing_Iron2";
   translucentBlendOp = "None";
};

singleton Material(meinberg_seite_rechts1_33)
{
   mapTo = "seite_rechts1_33";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/seite_rechts1_33";
   translucentBlendOp = "None";
};

singleton Material(meinberg_Roofing_Slate_Tan)
{
   mapTo = "Roofing_Slate_Tan";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/Roofing_Slate_Tan";
   translucentBlendOp = "None";
};

singleton Material(meinberg_Roofing_Tile_Spanish)
{
   mapTo = "Roofing_Tile_Spanish";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/Roofing_Tile_Spanish";
   translucentBlendOp = "None";
};

singleton Material(meinberg_innen_rechts)
{
   mapTo = "innen_rechts";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/innen_rechts";
   translucentBlendOp = "None";
};

singleton Material(meinberg_front_11)
{
   mapTo = "front_11";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/front_11";
   translucentBlendOp = "None";
};

singleton Material(meinberg_front_13)
{
   mapTo = "front_13";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/front_13";
   translucentBlendOp = "None";
};

singleton Material(meinberg_front_14)
{
   mapTo = "front_14";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/front_14";
   translucentBlendOp = "None";
};

singleton Material(meinberg_front_32)
{
   mapTo = "front_32";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/front_32";
   translucentBlendOp = "None";
};

singleton Material(meinberg_seite_rechts1_30)
{
   mapTo = "seite_rechts1_30";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/seite_rechts1_30";
   translucentBlendOp = "None";
};

singleton Material(meinberg_seite_rechts1_31)
{
   mapTo = "seite_rechts1_31";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/seite_rechts1_31";
   translucentBlendOp = "None";
};

singleton Material(meinberg_front_9)
{
   mapTo = "front_9";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/front_9";
   translucentBlendOp = "None";
};

singleton Material(meinberg_front_10)
{
   mapTo = "front_10";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/front_10";
   translucentBlendOp = "None";
};

singleton Material(meinberg_turm_6)
{
   mapTo = "turm_6";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/turm_6";
   translucentBlendOp = "None";
};

singleton Material(meinberg_turm_37)
{
   mapTo = "turm_37";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/turm_37";
   translucentBlendOp = "None";
};

singleton Material(meinberg_turm_4)
{
   mapTo = "turm_4";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/turm_4";
   translucentBlendOp = "None";
};

singleton Material(meinberg_turm_3)
{
   mapTo = "turm_3";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/turm_3";
   translucentBlendOp = "None";
};

singleton Material(meinberg_turm_2)
{
   mapTo = "turm_2";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/turm_2";
   translucentBlendOp = "None";
};

singleton Material(meinberg_turm_1)
{
   mapTo = "turm_1";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/turm_1";
   translucentBlendOp = "None";
};

singleton Material(meinberg_turm_0)
{
   mapTo = "turm_0";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/turm_0";
   translucentBlendOp = "None";
};

singleton Material(meinberg_turm)
{
   mapTo = "turm";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/turm";
   translucentBlendOp = "None";
};

singleton Material(meinberg_front_28)
{
   mapTo = "front_28";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/front_28";
   translucentBlendOp = "None";
};

singleton Material(meinberg_front_29)
{
   mapTo = "front_29";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/front_29";
   translucentBlendOp = "None";
};

singleton Material(meinberg_seite_rechts1)
{
   mapTo = "seite_rechts1";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/seite_rechts1";
   translucentBlendOp = "None";
};

singleton Material(meinberg_seite_linksO)
{
   mapTo = "seite_linksO";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/seite_linksO";
   translucentBlendOp = "None";
};

singleton Material(meinberg_seite_rechts1_22)
{
   mapTo = "seite_rechts1_22";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/seite_rechts1_22";
   translucentBlendOp = "None";
};

singleton Material(meinberg_seite_rechts1_23)
{
   mapTo = "seite_rechts1_23";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/seite_rechts1_23";
   translucentBlendOp = "None";
};

singleton Material(meinberg_seite_rechts1_24)
{
   mapTo = "seite_rechts1_24";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/seite_rechts1_24";
   translucentBlendOp = "None";
};

singleton Material(meinberg_seite_rechts1_25)
{
   mapTo = "seite_rechts1_25";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/seite_rechts1_25";
   translucentBlendOp = "None";
};

singleton Material(meinberg_seite_rechts1_26)
{
   mapTo = "seite_rechts1_26";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/seite_rechts1_26";
   translucentBlendOp = "None";
};

singleton Material(meinberg_seite_rechts1_27)
{
   mapTo = "seite_rechts1_27";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/seite_rechts1_27";
   translucentBlendOp = "None";
};

singleton Material(meinberg_innen_links_8)
{
   mapTo = "innen_links_8";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/innen_links_8";
   translucentBlendOp = "None";
};

singleton Material(meinberg_front_34)
{
   mapTo = "front_34";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/front_34";
   translucentBlendOp = "None";
};

singleton Material(meinberg_front_35)
{
   mapTo = "front_35";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/front_35";
   translucentBlendOp = "None";
};

singleton Material(meinberg_front_36)
{
   mapTo = "front_36";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/front_36";
   translucentBlendOp = "None";
};

singleton Material(meinberg_front_18)
{
   mapTo = "front_18";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/front_18";
   translucentBlendOp = "None";
};

singleton Material(meinberg_front_20)
{
   mapTo = "front_20";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/front_20";
   translucentBlendOp = "None";
};

singleton Material(meinberg_front_21)
{
   mapTo = "front_21";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/front_21";
   translucentBlendOp = "None";
};

singleton Material(meinberg_seite_linksU)
{
   mapTo = "seite_linksU";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/seite_linksU";
   translucentBlendOp = "None";
};

singleton Material(meinberg_rueckseite)
{
   mapTo = "rueckseite";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/rueckseite";
   translucentBlendOp = "None";
};

singleton Material(meinberg_front)
{
   mapTo = "front";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/front";
   translucentBlendOp = "None";
};

singleton Material(meinberg_seite_rechts1_38)
{
   mapTo = "seite_rechts1_38";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/seite_rechts1_38";
   translucentBlendOp = "None";
};

singleton Material(meinberg_front_19)
{
   mapTo = "front_19";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/front_19";
   translucentBlendOp = "None";
};

singleton Material(meinberg_seite_linksH)
{
   mapTo = "seite_linksH";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/seite_linksH";
   translucentBlendOp = "None";
};

singleton Material(meinberg_seite_rechts1_15)
{
   mapTo = "seite_rechts1_15";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/seite_rechts1_15";
   translucentBlendOp = "None";
};

singleton Material(meinberg_seite_rechts1_16)
{
   mapTo = "seite_rechts1_16";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/seite_rechts1_16";
   translucentBlendOp = "None";
};

singleton Material(meinberg_seite_rechts1_17)
{
   mapTo = "seite_rechts1_17";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/seite_rechts1_17";
   translucentBlendOp = "None";
};

singleton Material(meinberg_turm_5)
{
   mapTo = "turm_5";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/turm_5";
   translucentBlendOp = "None";
};

singleton Material(meinberg_innen_links)
{
   mapTo = "innen_links";
   diffuseMap[0] = "art/shapes/Ze/meinberg/meinberg/innen_links";
   translucentBlendOp = "None";
};
